<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="77186" dateMiseAJour="2024-03-21" id="point_justice-77186-01" idPresta="658414619164657ad4a3c044" pivotLocal="point_justice">
    <Nom>Point-justice - Fontainebleau</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>CCAS - 43 boulevard du Maréchal Joffre</Ligne>
        <CodePostal>77300</CodePostal>
        <NomCommune>FONTAINEBLEAU</NomCommune>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 77 03 81 81</Téléphone>
        <Email>pad@fontainebleau.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 9h  à 12 h et de 13h30 à 17 h</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>77001</commune>
        <commune>77003</commune>
        <commune>77009</commune>
        <commune>77011</commune>
        <commune>77014</commune>
        <commune>77016</commune>
        <commune>77021</commune>
        <commune>77027</commune>
        <commune>77035</commune>
        <commune>77037</commune>
        <commune>77041</commune>
        <commune>77045</commune>
        <commune>77046</commune>
        <commune>77048</commune>
        <commune>77050</commune>
        <commune>77054</commune>
        <commune>77056</commune>
        <commune>77060</commune>
        <commune>77061</commune>
        <commune>77071</commune>
        <commune>77079</commune>
        <commune>77088</commune>
        <commune>77099</commune>
        <commune>77102</commune>
        <commune>77110</commune>
        <commune>77112</commune>
        <commune>77115</commune>
        <commune>77133</commune>
        <commune>77156</commune>
        <commune>77158</commune>
        <commune>77161</commune>
        <commune>77168</commune>
        <commune>77172</commune>
        <commune>77178</commune>
        <commune>77184</commune>
        <commune>77186</commune>
        <commune>77194</commune>
        <commune>77198</commune>
        <commune>77200</commune>
        <commune>77202</commune>
        <commune>77207</commune>
        <commune>77210</commune>
        <commune>77216</commune>
        <commune>77220</commune>
        <commune>77226</commune>
        <commune>77230</commune>
        <commune>77244</commune>
        <commune>77245</commune>
        <commune>77261</commune>
        <commune>77267</commune>
        <commune>77271</commune>
        <commune>77279</commune>
        <commune>77293</commune>
        <commune>77297</commune>
        <commune>77302</commune>
        <commune>77305</commune>
        <commune>77312</commune>
        <commune>77313</commune>
        <commune>77316</commune>
        <commune>77328</commune>
        <commune>77329</commune>
        <commune>77333</commune>
        <commune>77338</commune>
        <commune>77339</commune>
        <commune>77340</commune>
        <commune>77342</commune>
        <commune>77348</commune>
        <commune>77353</commune>
        <commune>77370</commune>
        <commune>77386</commune>
        <commune>77387</commune>
        <commune>77395</commune>
        <commune>77409</commune>
        <commune>77419</commune>
        <commune>77431</commune>
        <commune>77439</commune>
        <commune>77441</commune>
        <commune>77442</commune>
        <commune>77458</commune>
        <commune>77463</commune>
        <commune>77465</commune>
        <commune>77471</commune>
        <commune>77473</commune>
        <commune>77477</commune>
        <commune>77482</commune>
        <commune>77485</commune>
        <commune>77489</commune>
        <commune>77494</commune>
        <commune>77500</commune>
        <commune>77501</commune>
        <commune>77504</commune>
        <commune>77506</commune>
        <commune>77516</commune>
        <commune>77520</commune>
        <commune>77531</commune>
        <commune>77533</commune>
    </CompetenceCommunale>
</Organisme>